-- 基础信息
base_info = {
	group_id = 133220293
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 293001, gadget_id = 70220069, pos = { x = -1889.736, y = 200.846, z = -4232.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 293002, pos = { x = -1888.197, y = 200.882, z = -4238.308 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 293003, pos = { x = -1895.639, y = 200.439, z = -4236.420 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 293004, pos = { x = -1895.980, y = 200.433, z = -4232.804 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 293005, pos = { x = -1892.076, y = 200.573, z = -4239.164 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 293006, pos = { x = -1894.711, y = 200.288, z = -4227.841 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
